.job .content {
  margin-top: 8rem;
  margin-bottom: 12rem;
  position: relative;
}

.job .content-list {
  margin-top: 2.4rem;
  border-radius: 10px;
  border: 1px #E3E3E3 solid;
  background-color: #FCFCFC;
  padding: 4rem 10rem;
  margin-bottom: 5.6rem;
}

.content-item {
  padding: 2.4rem 0;
  border-bottom: 1px #E3E3E3 solid;
  display: grid;
  grid-template-columns: 21rem 1fr;
}

.content-item:first-child {
  padding-top: 0;
}

.content-item.head {
  grid-template-columns: 1fr 43rem;
  align-items: center;
  gap: 1.6rem;
}

.content-item__title--type {
  color: #6FC300;
  border: #6FC300 solid 1px;
  border-radius: 2px;
  font-size: 1.2rem;
  display: inline-block;
  padding: 4px 1rem;
  line-height: 1.3;
  margin-right: 1rem;
  vertical-align: middle;
  margin-bottom: 1rem;
}

.content-item__title--area {
  border: #E3E3E3 solid 1px;
  border-radius: 2px;
  font-size: 1.2rem;
  display: inline-block;
  padding: 4px 1rem;
  line-height: 1.3;
  vertical-align: middle;
  margin-bottom: 1rem;
}

.content-item__title--job {
  margin-top: 1.4rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

.content-item__text--img {
  max-width: 37rem;
  margin-top: 1.6rem;
}

.content-item__text--map {
  display: grid;
  gap: 1.6rem;
  margin-top: 1.6rem;
}

.content-item__text--map iframe {
  max-width: 54rem !important;
  max-height: 30rem !important;
}

@media screen and (max-width: 850px) {
  .job .content {
    margin-top: 4.5rem;
    margin-bottom: 9rem;
  }

  .job .content-list {
    padding: 2.4rem;
    border: none;
  }

  .content-item.head {
    grid-template-columns: none;
    border: none;
    gap: 2.4rem;
    padding-bottom: 0;
  }

  .content-item__title--job {
    margin-top: 1rem;
  }

  .content-item {
    grid-template-columns: none;
    gap: 2.4rem;
  }

  .content-item__text--img {
    margin-top: 2.4rem;
  }

  .content-item__text--map {
    margin-top: 2.4rem;
    gap: 2.4rem;
  }

  .content-item__text--map iframe {
    width: 100% !important;
    max-height: 16rem !important;
  }

  .content .columnLinks {
    justify-content: center;
  }
}